From 0da71434342b4e3fb969add16f52eb5f489d82f3 Mon Sep 17 00:00:00 2001
From: Shaily <shaily15297@yahoo.com>
Date: Feb 05 2018 14:33:19 +0000
Subject: [PATCH 32/32] Issues: Reset error on successful API call


---

diff --git a/hubs/static/client/app/widgets/issues/Widget.js b/hubs/static/client/app/widgets/issues/Widget.js
index 98bc88b..63e5448 100644
--- a/hubs/static/client/app/widgets/issues/Widget.js
+++ b/hubs/static/client/app/widgets/issues/Widget.js
@@ -45,6 +45,7 @@ export default class IssuesWidget extends React.Component {
           issues: data.issues,
           counts: data.counts,
           isLoading: false,
+          error: null,
         },
           () => (
             this.props.dispatch(widgetDidUpdate(this.props.widget.idx))

